# Firefox Customizations

Customizations and tweaks for the Firefox web browser to improve appearance and usability

These customizations rely on the [CustomCSSforFx project](https://github.com/Aris-t2/CustomCSSforFx)

To enable these customizations to work with Firefox the following key must be set to **true** in `about:config`:
`toolkit.legacyUserProfileCustomizations.stylesheets`
```bash
# create chrome directory inside your Firefox user profile directory
# obtain the location via `about:profiles`
mkdir chrome
cd chrome
git clone https://github.com/Aris-t2/CustomCSSforFx.git
cd CustomCSSforFx/current
cp -r config css image ../../
cd ../../
git clone https://git.ixlo.io/ixlo/firefox-customizations.git
```
You can then edit `userChrome.css` and and optionally `userContent.css` and change values to customize Firefox the way you want.

`my_userChrome.css` are some extra customizations I added.  Feel free to remove them or add your own.
